Bug 114402 - The "this is a test release" section of the release notes
The "this is a test release" section of the release notes
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
Reported: 2004-01-27 13:59 EST by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-19 11:18:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-01-27 13:59:46 EST
Just a placeholder, should anything need to be changed in this section.
Comment 1 Ed Bailey 2004-01-29 15:46:43 EST
Need to see if there is a better way of displaying the links.
Comment 2 finalzone 2004-02-27 05:43:01 EST
I upgraded from Fedora Core 1 to Core 2 Test 1. Unfortunately, yum
application and up2date won't anymore. here is the result after
calling yum:

[root@localhost luya]# yum
Traceback (most recent call last):
  File "/usr/bin/yum", line 22, in ?
    import yummain
  File "/usr/share/yum/yummain.py", line 30, in ?
    import yumcomps
  File "/usr/share/yum/yumcomps.py", line 4, in ?
    import comps
  File "/usr/share/yum/comps.py", line 5, in ?
    import libxml2
ImportError: No module named libxml2

libxml2 is in the folder but I failed to find the module. I also
notice some application like Armagetron won't work on Kernel 2.6. I
wonder why. It seems the sound is not available for the Test 1 but I
will wait for Test 2.
Comment 3 Ed Bailey 2004-02-27 08:26:58 EST

This has absolutely nothing to do with the release notes (which is
what this bug report is for).  Please submit a separate bug report
against yum; this is not the place for such things...
Comment 4 Ed Bailey 2004-03-19 11:18:11 EST
Closing for now...

Note You need to log in before you can comment on or make changes to this bug.